SHR DBus Interface Specification

# org.shr.phoneui.IdleScreen

## Description

Unknown

## Namespace

`org.shr.phoneui.IdleScreen`

## Methods

- Display
- Hide
- Toggle
- ActivateScreensaver
- DeactivateScreensaver

## Signals

None

## Errors

None

# Methods

### Display ( )

### Hide ( )

### Toggle ( )

### ActivateScreensaver ( )

### DeactivateScreensaver ( )

| Specified 2009 by the SHR team. | Join us and discuss further drafts shr-devel (at) shr-project (dot) org